/* *********************************************************************************************************************************** New Fonts */

@font-face {
    font-family: "fedor";
    src: url("fedor.ttf"), url('fedor.eot');
}

@font-face {
    font-family: "GTC";
    src: url("gtc.TTF");
}
@font-face {
    font-family: "GTC";
    src: url("gtcb.TTF");
    font-weight: bold;
}
@font-face {
    font-family: "GTC";
    src: url("gtci.TTF");
    font-style: italic;
}
@font-face {
    font-family: "GTC";
    src: url("gtcbi.TTF");
    font-weight: bold;
    font-style: italic;
}


/* *********************************************************************************************************************************** Basic container and layout */

* {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        vertical-align: baseline;
        background: transparent;
    }

html,body{
height: 100%
background-color: #ffffff;
}

table {
	margin:auto;
}

img, video, canvas {
  max-width: 100%;
}

/* *********************************************************************************************************************************** Header */

#topheader {
	background: url('../images/headerbg.png') repeat-x top; 
}

.topphone {
	color:#c97100;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:23px; font-weight:bold; padding: 10px;
}

.logo {
	margin-top:-20px;
	margin-bottom: 10px;
}

#menuline {
	width:100%;
	height: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #c97100;
}


/* *********************************************************************************************************************************** Home Body */

#homeimage {
	// width:100%;
	// height: 400px;
	 margin-bottom: 10px;
	// background: url('../images/homebg.jpg') center center no-repeat; 
}

#sawmillservices {
	text-align: center;
}

.sawmillinfo{
	display: inline-block;
	text-align: center;
	padding: 5px;
	vertical-align: text-top;
	margin-bottom: 10px;
	margin-right: 5px;
	max-width:252px;
	width: 20%;
	min-width: 130px;
}

.sawmillinfo a:link {color:#000000;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}     
.sawmillinfo a:visited {color:#000000;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;} 
.sawmillinfo a:hover {color:#c97100;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}  
.sawmillinfo a:active {color:#c97100;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** General Body */

.bluesectionheader {
	color:#ffffff;
	background-color:#c97100;
	padding:6px;
	text-align:center;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;font-weight:bold;
}

#bluesectioncontent {
	text-align: center;
	background-color: #11588b;
}

#bluesectiontext {
	padding:15px;
	display: inline-block;
	max-width:1100px;
	width: 90%;
	min-width: 200px;
	text-align:left;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#ffffff;
	background-color: #11588b;
	line-height:26px;
}

#bluesectiontext a:link {color:#f4ec18;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}     
#bluesectiontext a:visited {color:#f4ec18;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;} 
#bluesectiontext a:hover {color:#e6b300;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}  
#bluesectiontext a:active {color:#e6b300;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}


.whitesectionheader {
	text-align: left;
	color: #814901;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;font-weight:bold;
	line-height:26px;
}

#whitesectioncontent {
	text-align: center;
	background-color: #ffffff;
}

#whitesectiontext {
	padding:15px;
	display: inline-block;
	max-width:1100px;
	width: 90%;
	min-width: 200px;
	text-align:left;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
	line-height:26px;
}


#whitesectiontext a:link {color:#c4613f;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}     
#whitesectiontext a:visited {color:#c4613f;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;} 
#whitesectiontext a:hover {color:#9a4a2e;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}  
#whitesectiontext a:active {color:#9a4a2e;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}

a:link {color:#c4613f;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}     
a:visited {color:#c4613f;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;} 
a:hover {color:#9a4a2e;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}  
a:active {color:#9a4a2e;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}

h4 {
	text-align: left;
	color: #814901;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;font-weight:bold;
	line-height:26px;
}



/* *********************************************************************************************************************************** Contact Form */

.loginp{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}


#message{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}

.loginbutton{
	color: white;
           border-radius: 6px;
           text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
           background: #0093e8;
           border:1px solid #002e49;
           width: 150px;
           height:30px;
           font: 20px 'GTC', Arial, Helvetica;
           padding-bottom: 5px;
           cursor: pointer; cursor: hand;
}


/* *********************************************************************************************************************************** Log In */


#loginpage{
	max-width:200px;
	margin:0px auto;
	margin-top:20px;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
}



/* *********************************************************************************************************************************** Footer */

#footer {
	text-align: center;
	background-color: #ffffff;
	background: url('../images/footerbg.png') repeat-x top; 
	padding-top:40px;
}

.footersection {
	padding:15px;
	display: inline-block;
	width: 30%;
	min-width: 150px;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;font-weight:bold;
	color:#814901;
	background-color: #ffffff;
	vertical-align: text-top;
}

.footersection a:link {color:#814901;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}     
.footersection a:visited {color:#814901;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;} 
.footersection a:hover {color:#c97100;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}  
.footersection a:active {color:#c97100;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Map */

#map {
        width: 100%;
        height: 300px;
        background-color: grey;
      }

/* *********************************************************************************************************************************** Region Pages */

#allRegions {
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}

#allRegions3 {
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}

.regionList {
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}
    

#allRegions a:link {color:#c4613f;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}     
#allRegions a:visited {color:#c4613f;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;} 
#allRegions a:hover {color:#9a4a2e;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}  
#allRegions a:active {color:#9a4a2e;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}

.regionList a:link {color:#c4613f;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}     
.regionList a:visited {color:#c4613f;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;} 
.regionList a:hover {color:#9a4a2e;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}  
.regionList a:active {color:#9a4a2e;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;line-height:26px;}

/* *********************************************************************************************************************************** Menu */

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

#menu {
	width:100%;
	position:relative;
	background-color: #c97100;
	text-align: center;
}

#menu:before,
#menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}

#menu li {
	position: relative;
	display: inline-block;
	padding: 0px;
}

#menu a {
	float: left;
	color: #ffffff;
	font: 24px 'GTC', Arial, Helvetica;
	text-decoration: none;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
	padding-bottom:6px;
}

#menu li:hover > a {
	color: #ffffff;
	background-color: #7e7e7e;
	//background-image: linear-gradient(#300000, #850000);
}

*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}

#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 1;    
	background: #fff;	
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	transition: all .2s ease-in-out;  
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}

#menu ul li {
	float: left;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
}

#menu ul li:last-child {   
	box-shadow: none;    
}

#menu ul a {    
	padding: 10px;
	width: 280px;
	_height: 10px; /*IE6 only*/
	display: inline-block;
	white-space: nowrap;
	float: left;
	text-transform: none;
	color: #3e3e3e;
	font: 24px 'GTC', Arial, Helvetica;
	background-color: #f8f8f8;
}

#menu ul a:hover {
	//background-color: #000000;
	//background-image: linear-gradient(#300000, #850000);
}

#menu ul li:first-child > a {
	border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #3b3b3b; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #3b3b3b; 
	border-bottom-color: transparent; 	
}

#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}

/* *********************************************************************************************************************************** Cookies */


 /* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10001; /* Sit on top */
  left: 0;
  bottom: 0;
  width: 100%; /* Full width */
  /* height: 100%; /* Full height */
  overflow: hidden; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal2 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10002; /* Sit on top */
  left: 0;
  bottom: 0;
  width: 100%; /* Full width */
  /* height: 100%; /* Full height */
  overflow: hidden; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;

  /*padding: 20px;*/
  border: 1px solid #888;
  /*max-width: 100%;  Could be more or less, depending on screen size */
  border: 1px solid #000000;
  border-radius: 20px 20px 0 0;
  color:#747474;
	font-family: 'pop', Arial, Helvetica, sans-serif; font-size:18px;
	text-decoration:none;
	line-height: 2.0;
	position:fixed;
	top:auto;
	bottom:0;
	/*max-height: calc(100vh - 210px); */
    overflow-y: auto;
	padding-left: 10px;
	padding-right: 10px;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 

a.linkbox:link {color:#ffffff;font-family: 'pop', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;padding:10px;padding-lefT: 20px;padding-right: 20px;}
a.linkbox:visited {color:#ffffff;font-family: 'pop', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;padding:10px;padding-lefT: 20px;padding-right: 20px;}
a.linkbox:hover {color:#ffffff;font-family: 'pop', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;padding:10px;padding-lefT: 20px;padding-right: 20px;}  
a.linkbox:active {color:#ffffff;font-family: 'pop', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;padding:10px;padding-lefT: 20px;padding-right: 20px;}

.linkbox {
	font-family: 'pop';
	font-weight: 700;
	letter-spacing: 0px;
	background: #8b0000;
	text-transform: uppercase;
	color: #ffffff;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	padding: 13px 29px;
	line-height: 17px;
	font-size: 14px;
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

.linkbox:hover {
	background:#a23030;
}



/* *********************************************************************************************************************************** Control Panel */

#controlheader{
	text-align: center;
	padding: 10px;
	background: #000000;
	-moz-box-shadow:0 5px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
}

.controlitem{
	display: inline-block;
	text-align: center;
	padding: 5px;
	vertical-align: text-top;
	margin-bottom: 10px;
	margin-right: 5px;
	width: 110px;
}

.controlitem a:link {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
.controlitem a:visited {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
.controlitem a:hover {color:#00dfff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
.controlitem a:active {color:#00dfff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

#control{
	min-height: calc(100vh - 328px);
	max-width:1200px;
	margin:0px auto;
	margin-top:20px;
}

#controlfooter{
	text-align: center;
	padding: 10px;
	background: #000000;
	-moz-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:35px; font-weight:bold;
}

#control li{
	color: #4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	padding: 3px;
}

#control ul{
	background-color: #ffffff;
	color: #4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	list-style-type: none;
}

li.mainpages {
	background-color:#ffffff;
	cursor: pointer; cursor: hand;
}

li.mainpages:nth-child(odd) { background-color:#f9f8f6; }

li.subpages {
	background-color:#f9f9f9;
	margin-left:40px;
	cursor: pointer; cursor: hand;
}

li.subpages:nth-child(odd) { background-color:#ececec; }

.mainpages a:link {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}     
.mainpages a:visited {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;} 
.mainpages a:hover {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}  
.mainpages a:active {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}

a.largelink:link {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}     
a.largelink:visited {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;} 
a.largelink:hover {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}  
a.largelink:active {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}

#control h5 {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;font-weight:normal;display:inline-block; background-color:#eaedff;
border:1px solid #465ce2;padding:5px;border-radius: 12px 12px 12px 12px;}

/* *********************************************************************************************************************************** Control Panel Home Page */

#homecontent{
	text-align: center;
	padding: 10px;
	background: #ffffff;
}

.homeitem{
	display: inline-block;
	text-align: center;
	padding: 50px;
	vertical-align: text-top;
	margin-bottom: 15px;
	margin-right: 15px;
}

.homeitem img {margin-bottom:15px;}

.homeitem a:link {color:#414596;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.homeitem a:visited {color:#414596;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.homeitem a:hover {color:#7678a5;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.homeitem a:active {color:#7678a5;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

.largetext{color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;} 


/* *********************************************************************************************************************************** Control Panel Forms */

.formfield {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'GTC', Arial, Helvetica;
padding: 3px;
}

.formfield input {
    width: 450px;
    color: #4a4a4a;
    font: 20px 'GTC', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

.formfield textarea {
    width: 450px;
    height: 200px;
    color: #4a4a4a;
    font: 20px 'GTC', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 3px;
}

.controlpanelbutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    margin-left: 350px;
    cursor: pointer; cursor: hand;
    }
    
.centrebutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    cursor: pointer; cursor: hand;
    }
    
.formlabel{
width: 200px;
float:left;
}

.formfield select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    background: url(../images/select.png) 98%  no-repeat #eee;
    width: 450px;
    color: #4a4a4a;
    font: 20px 'GTC', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

@media screen and (min-width: 0\0) {
.formfield select {
    background: none;
    padding: 5px;
  }
}

/* *********************************************************************************************************************************** Control Panel Contacts Page */

div.contacts {
	width: 96%;
	color: #4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	border: 1px solid #4a4a4a;
	border-radius: 15px 15px 15px 15px;
	margin:10px;
	padding:10px;
	background-color:#f2f2f2;
	}
	
.contacts a:link {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.contacts a:visited {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.contacts a:hover {color:#7678a5;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.contacts a:active {color:#7678a5;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Control Panel Pagination */

#pagination {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'GTC', Arial, Helvetica;
padding: 3px;
text-align:center;
margin-top: 40px;
}

#pagination a:link {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
#pagination a:visited {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
#pagination a:hover {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
#pagination a:active {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Slider */


/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../images/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }



/* *********************************************************************************************************************************** Phone menu and layout */

#phonedisp {display: none;}
#undermenu {display: none;}
#phonefooter {display: none;}

@media screen and (min-width: 1px) and (max-width: 799px) {
	
.logo {margin-top:-10px;}
#footer {text-align: none;}
.footersection {width:60%;}
.footersection p{text-align:center;}

iframe {display: none;}
table {display: none;}

html, body {
		width: 100%;
		background: #fff;
		padding: 0px;
		margin: 0px;
		color: #000;
		margin: 0;
		display: table;
		overflow-x: hidden; 
		}
img, video, canvas {
  max-width: 100%;
  height: auto;
}

#phonedisp {
	display: block;
	color:#4a4a4a;
	font: 3em 'basicSansHeavy', Arial, Helvetica;
}

#phonefooter {
	width: 100%;
	color:#ffffff;
	font: 1em 'centuryGothic', Arial, Helvetica;
	position:relative;
	float:left;
	display:table;
	background: #3c3c3c ;
	padding:4px;
}

#homeimage {display: none;}
.fadein {display: none;}
#newsslider {display: none;}
#leftcolumn {display: none;}
#rightcolumn {display: none;}
div#homeboxes {display: none;}
#otherheader {display: none;}

.homepagecontent {float:left; width:100%;margin-top:5px;}
.homepagecontent2 {float:left; width:100%;margin-top:5px;}
.homepagecontent3 {float:left; width:100%;margin-top:5px;}
.homepagecontent4 {float:left; width:100%;margin-top:5px;}

.phonemenu a:link {color:#ec5b00;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;margin:15px;}     
.phonemenu a:visited {color:#ec5b00;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;margin:15px;} 
.phonemenu a:hover {color:#ec5b00;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;margin:15px;}  
.phonemenu a:active {color:#ec5b00;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;margin:15px;} 


img, video, canvas {
  max-width: 100%;
}
}